Welcome to Bacchus Project

Download the git and open in Visual Studio.
Open Nuget Package Manager console and type 'update-database'.
After the console has successfully runned the Seed method .
You can run the project.

Project contains two folders: Bacchus and BacchusTests.
BacchusTests is empty, it just an example what I wanted to try by using
repository pattern.
I tried to make Dependency injection and used repository pattern with 
viewmodels.